import { render, createVNode } from "vue";
import notification from "@/views/dialog/updateAnnouncement.vue";
const div = document.createElement('div')
div.setAttribute('class', 'my-message-contsiner')
document.body.appendChild(div)

export default (data) => {
  const { title, content } = data
  // 创建虚拟 DOM
  const VNode = createVNode(notification, { title, content })
  // 通过 render 函数挂载到页面中
  render(VNode, div)
}
